# body for TCP

tcp.o: $(srcdir)/tcp/tcp.c
	$(GENERIC_CC) $(srcdir)/tcp/tcp.c 

#----------------------------------------------------

DEFS += -DUSE_TCP

OBJECTS += tcp.o

SOURCES += $(srcdir)/tcp/tcp.c

